
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "bahnplan.web", "bahnplan.web\bahnplan.web.csproj", "{41B83C7E-6F7E-4EE0-A332-D87A7FE3183E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{41B83C7E-6F7E-4EE0-A332-D87A7FE3183E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{41B83C7E-6F7E-4EE0-A332-D87A7FE3183E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{41B83C7E-6F7E-4EE0-A332-D87A7FE3183E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{41B83C7E-6F7E-4EE0-A332-D87A7FE3183E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
